Summary:	A program for maintaining your Iomega disks under Linux.
Name:		Lomega
Version:	0.2
Release:	2mdk
License:	GPL
Group:		Archiving/Other

Source:		%name-%version-1.tar.bz2

BuildRoot:	%_tmppath/%name-%version-%release-root
# Dadou - 0.2-2mdk - Build fails at present time on PPC. Please re-try when
#                    a new version will be available
ExcludeArch:	ppc
URL:		http://visionary-hawk.webjump.com/

%description
Lomega is a program for maintaining your Iomega disks under Linux, similar in
functionality to Iomega's IomegaWare Tools. It allows the  user to mount and
umount disks easily and also features the ability to change the protection
status of a disk.

Lomega supports compressed file backup's to supported Iomega drives.

%prep

%setup -q

%build
%configure

%make

%install
%makeinstall

chmod +s %buildroot/%_bindir/lomega

%clean
rm -fr %buildroot

%files
%defattr (-,root,root)
%doc COPYING ChangeLog lomega-help
%_bindir/*
%_datadir/Lomega/pixmaps/*

%changelog
* Thu Jan 04 2001 David BAUDENS <baudens@mandrakesoft.com> 0.2-2mdk
- ExcludeArch: ppc
- Minors spec clean up

* Tue Jan 02 2001 Lenny Cartier <lenny@mandrakesoft.com> 0.2-1mdk
- updated to 0.2
- fix files section
- fix url and description

* Fri Jul 28 2000 Lenny Cartier <lenny@mandrakesoft.com> 0.1-2mdk
- use macros
- bm

* Tue May 16 2000 Lenny Cartier <lenny@mandrakesoft.com> 0.1-1mdk
- new in contribs
- rename archive
